{
    "key": "group_5ba0c486ef604",
    "title": "Audio Post Settings",
    "fields": [
        {
            "key": "field_5655d3df8c82d",
            "label": "Auto Play Audio",
            "name": "auto_play_audio",
            "aria-label": "",
            "type": "true_false",
            "instructions": "Play audio immediately when page loads.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui_on_text": "",
            "ui_off_text": "",
            "ui": 1,
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            },
            {
                "param": "post_format",
                "operator": "==",
                "value": "audio"
            }
        ]
    ],
    "menu_order": 1,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905110
}
